[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# GetCaptureControl

Returns the TControl instance with mouse capture enabled.

## Declaration

Source position: controls.pp line 2751

`function GetCaptureControl: TControl;`

## Function result

The control with the mouse capture, or Nil when a capture control is not set for the widgetset class.

## Description

Please note: For the interface, only a Handle for TWinControl can capture the mouse. The LCL extends this to allow TControl to capture the mouse.